-- 基础信息
base_info = {
	group_id = 133107038
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 38001, monster_id = 28050102, pos = { x = -516.620, y = 354.145, z = 610.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 38002, monster_id = 28050102, pos = { x = -516.490, y = 354.727, z = 617.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 38003, monster_id = 28050102, pos = { x = -518.595, y = 354.715, z = 617.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 38004, monster_id = 28050102, pos = { x = -522.399, y = 354.790, z = 618.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 38005, monster_id = 28050102, pos = { x = -522.089, y = 354.400, z = 614.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 38006, monster_id = 28050102, pos = { x = -518.817, y = 354.053, z = 608.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 7 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
